/*     90067 : 이미지      */
.img__90067__ {padding:3px; border:1px solid #e6e6e6;  background:#fff;}
.img__90067__ * {box-sizing:border-box;}
.img__90067__ a {display:inline-block; max-width:100%;  text-decoration:none; vertical-align:top;}
.img__90067__ img {width:px; max-width:100%; vertical-align:top;}

/*     90068 : 한줄 텍스트      */
.text__90068__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__90068__ p a {color:#444444; text-decoration:none;}

/*     90069 : 타이틀 텍스트      */
.title__90069__ {font-size:0; }
.title__90069__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__90069__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__90069__.style_top p {padding-top:10px;}
.title__90069__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__90069__.style_right p {padding-right:14px;}
.title__90069__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__90069__.style_bottom p {padding-bottom:18px;}
.title__90069__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__90069__.style_left p {padding-left:14px;}
.title__90069__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__90069__.style_circle1 p {padding-left:18px;}
.title__90069__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__90069__.style_circle2 p {padding-left:18px;}
.title__90069__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90069__ p {font-size:35px;}
}

/*     90070 : 한줄 텍스트      */
.text__90070__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90070__ p a {color:#444444; text-decoration:none;}

/*     90071 : 한줄 텍스트      */
.text__90071__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90071__ p a {color:#444444; text-decoration:none;}

/*     90072 : 한줄 텍스트      */
.text__90072__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90072__ p a {color:#444444; text-decoration:none;}

/*     90073 : 한줄 텍스트      */
.text__90073__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90073__ p a {color:#444444; text-decoration:none;}

/*     90074 : 한줄 텍스트      */
.text__90074__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90074__ p a {color:#444444; text-decoration:none;}

/*     90075 : 점선      */
.dashed_line__90075__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__90075__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__90075__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__90075__ {height:80px;}
}

/*     90076 : 이미지      */
.img__90076__ {padding:3px; border:1px solid #e6e6e6;  background:#fff;}
.img__90076__ * {box-sizing:border-box;}
.img__90076__ a {display:inline-block; max-width:100%;  text-decoration:none; vertical-align:top;}
.img__90076__ img {width:px; max-width:100%; vertical-align:top;}

/*     90077 : 한줄 텍스트      */
.text__90077__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__90077__ p a {color:#444444; text-decoration:none;}

/*     90078 : 타이틀 텍스트      */
.title__90078__ {font-size:0; }
.title__90078__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__90078__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__90078__.style_top p {padding-top:10px;}
.title__90078__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__90078__.style_right p {padding-right:14px;}
.title__90078__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__90078__.style_bottom p {padding-bottom:18px;}
.title__90078__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__90078__.style_left p {padding-left:14px;}
.title__90078__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__90078__.style_circle1 p {padding-left:18px;}
.title__90078__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__90078__.style_circle2 p {padding-left:18px;}
.title__90078__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90078__ p {font-size:35px;}
}

/*     90079 : 한줄 텍스트      */
.text__90079__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90079__ p a {color:#444444; text-decoration:none;}

/*     90080 : 한줄 텍스트      */
.text__90080__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90080__ p a {color:#444444; text-decoration:none;}

/*     90081 : 한줄 텍스트      */
.text__90081__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90081__ p a {color:#444444; text-decoration:none;}

/*     90082 : 한줄 텍스트      */
.text__90082__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90082__ p a {color:#444444; text-decoration:none;}

/*     90083 : 한줄 텍스트      */
.text__90083__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__90083__ p a {color:#444444; text-decoration:none;}

